WordPress Pop-Up Builder Plugin Flaw Plagues 200K Sites

Vulnerabilities Web Security

The flaw could have let attackers send out custom newsletters and delete newsletter subscribers from 200,000 affected websites.
Source: Threatpost.com